@charset "utf-8";
/* common */
.sp_only{
    display: none;
}
.pc_only {
    display: block;
}
body {
    color: #555555;
}
.inner {
    max-width: 960px;
    margin: 0 auto;
    padding: 55px 10px 35px;
}


/* header */
header .inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 13px 0 16px;
}
header img {
    display: block;
}
header .site {
    font-size: 17px;
}
header .site a {
    color: #555555;
}
.catch {
background: url(../../../hfs/img/header_border.png) no-repeat;
background-size: 100%;
text-align: center;
padding: 17px 0 10px;
}
.catch p {
    font-size: 20px;
    font-family: "wfbd";
}
.catch cite {
    font-size: 12px;
    font-family: "wfre";
    font-style: normal;
}

/* footer */
footer .inner {
    text-align: center;
}
.footer_ttl {
    font-size: 18px;
    font-family: "wfbd";
    margin-bottom: 25px;
}
.footer_logo.jasda {
    margin-bottom: 8px;
}
.footer_logo.lohc {
    margin-bottom: 40px;
}
.footer_address {
    font-size: 12px;
    font-family: "wfre";
    margin-bottom: 20px;
}
.footer_address:last-child {
    margin-bottom: 15px;
}



@media screen and (max-width: 768px) {
    /* common */
    .sp_only{
        display: block;
    }
    .pc_only {
        display: none;
    }
    img {
        width: 100%;
    }
    .inner {
        padding: 30px 20px;
    }
    /* header */
    header .inner {
        padding: 9px 15px;
    }
    header img {
        width: 225px;
        height: auto;
    }
    header .site {
        background-size: 100% 3px;
        font-size: 10px;
    }
    .catch {
        padding: 15px 15px 8px;
    }
    .catch p {
        font-size: 15px;
        line-height: 1.5;
    }
    .catch cite {
        display: block;
        font-size: 10px;
        margin-top: 3px;
    }
    /* footer */
    footer .inner {
        padding: 30px 25px;
    }
    .footer_ttl {
        font-size: 13.5px;
        margin-bottom: 27px;
    }
    .footer_logo.jasda {
        margin-bottom: 3px;
    }
    .footer_logo.lohc {
        margin-bottom: 30px;
    }
    .footer_logo.lohc img {
        width: 229px;
        height: auto;
    }
    .footer_address {
        font-size: 10px;
        line-height: 1.5;
    }
/*2021.10.07 added*/
table {
  margin: 10px auto;
  width: 640px; /* 通常は640pxで表示 */
  max-width: 100%; /* 画面に収まりきらないときは100%の幅に */
  border-collapse: collapse;
  border: solid 1px #ffffff;
th, td {
  padding: 5px 15px; /* 上下 左右 */
}
.tbl-r02 th {
  background: #C2C2F2;
  border: solid 1px #c0c0c0;
  color: #fff;
  padding: 20px;
}
.tbl-r02 td {
　border: solid 1px #c0c0c0;
  padding: 20px;
}

@media screen and (max-width: 640px) {
  .last td:last-child {
    border-bottom: solid 1px #ffffff;
    width: 100%;
  .pc { display:none; }
  .sp { display:inline; }
  }
  .tbl-r02 {
    width: 80%;
  }
  .tbl-r02 th,
  .tbl-r02 td {
　　border-bottom: none;solid 1px #c0c0c0;
    display: block;
    width: 100%;
  }
@media screen and (min-width: 640px){
  .pc { display:inline; }
  .sp { display:none; }
}

}